=== debian/control ===
Source: jolicloud-webapp-paymo
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-paymo
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.paymo.biz/
Description: Jolicloud web application for Paymo
 The Paymo web site running in a simple Jolicloud window.
